@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* Koko*/

html {
    scroll-behavior: smooth;
    font-weight: 100;
    font-family: 'PT sans narrow', sans-serif;
    overflow-x: hidden;
    background-image: url(../img/pattern.png) !important;
}
body{
  background-image: url(../img/pattern.png)

}

img {
    cursor: pointer;
}

/* Home Page - Koko */
.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:43px; margin:90px; background:#f1f1f1; color:#666;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }

        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

/*menu section home - koko*/
.pricing-table {
  position: relative;
  top: 200px;
  left: 70%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: flex;
}
.pricing-table .card {
  width: 220px;
  height: 370px;
  padding: 30px;
  border-radius: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  overflow: hidden;
  box-shadow: 2px 2px 46px -4px rgba(0, 0, 0, 0.6);
  transition: all 0.2s ease-in-out;
}
.pricing-table .card:nth-child(1) {
  background: #7f7fd5;
  background: #E4E4E4;
}
.pricing-table .card:nth-child(1) .price::before {
  content: "$25";

}
.pricing-table .card:nth-child(2) {
  margin: 0 30px;
  z-index: 1;
  width: 250px;
  height: 400px;
  background: #ff416c;
  background: #E4E4E4;
}
.pricing-table .card:nth-child(2) .price::before {
  content: "$50";
}
.pricing-table .card:nth-child(3) {
  background: #00b09b;
  background: #E4E4E4;
}
.pricing-table .card:nth-child(3) .price::before {
  content: "$100";
}
.pricing-table .card:nth-child(1) .price, .pricing-table .card:nth-child(3) .price {
  font-size: 6rem;
}
.pricing-table .card:nth-child(1) .buy-button, .pricing-table .card:nth-child(3) .buy-button {
	z-index: 1;
  width: 230px;
  height: 170px;
}
.pricing-table .card:nth-child(1) .buy-button h3, .pricing-table .card:nth-child(3) .buy-button h3 {
  top: 12%;
  left: 10%;
  font-size: 1rem;
}
.pricing-table .card .type {
  margin-top: 10px;
  letter-spacing: 0.1rem;
}
.pricing-table .card .price {
  font-size: 7.5rem;
  position: relative;
  margin: 10px 0px 20px;
  z-index: 1;
}
.pricing-table .card .price span {
  font-size: 1.8rem;
  position: absolute;
  left: -15%;
  top: 65%;
}
.pricing-table .card .price::before {
  position: absolute;
  content: "";
  color: rgba(255, 255, 255, 0.06);
  font-size: 9.5rem;
  z-index: 1;
  right: -30%;
  bottom: 15%;
  text-shadow: 0 0 0px rgba(51, 55, 69, 0);
  transition: all 1s ease-in-out;
}
.pricing-table .card .plan {
  font-size: 1.3rem;
  position: relative;
  margin-bottom: 10px;
}
.pricing-table .card .plan::before, .pricing-table .card .plan::after {
  position: absolute;
  content: "";
  width: 35px;
  height: 2px;
  background: #fff;
  bottom: 40%;
  transition: all 0.2s ease-out;
}
.pricing-table .card .plan::before {
  right: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.pricing-table .card .plan::after {
  right: -100%;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
}
.pricing-table .card .details {
  text-transform: capitalize;
}
.pricing-table .card .details li {
  margin: 15px 0px;
}
.pricing-table .card .buy-button {
  cursor: pointer;
  position: absolute;
  width: 250px;
  height: 180px;
  background: #fff;
  border-radius: 15%;
  right: -34%;
  bottom: -27%;
  transition: all 0.4s ease-in-out;
}
.pricing-table .card .buy-button h3 {
  text-shadow: 0 0 0;
  text-decoration: none;
  color: #fff;
  position: absolute;
  left: 8%;
  top: 10%;
  color: #333745;
  font-size: 1.2rem;
  transition: all 0.4s ease-in-out;
}
.pricing-table .card:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}
.pricing-table .card:hover .price::before {
  -webkit-animation: text-hover 1s ease-in-out infinite normal;
          animation: text-hover 1s ease-in-out infinite normal;
}
.pricing-table .card:hover .plan::before {
  right: 90%;
}
.pricing-table .card:hover .plan::after {
  right: -90%;
}
.pricing-table .card:hover .buy-button {
  width: 100%;
  right: 0%;
  border-radius: 0%;
}
.pricing-table .card:hover .buy-button h3 {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}

@-webkit-keyframes text-hover {
  0% {
    right: -30%;
  }
  50% {
    right: -37%;
  }
  100% {
    right: -30%;
  }
}

@keyframes text-hover {
  0% {
    right: -30%;
  }
  50% {
    right: -37%;
  }
  100% {
    right: -30%;
  }
}


/*about us section - koko*/
.example-item {
  padding: 1em;
  border-radius: 5px;
  max-width: 15em;
}

.l-grid-half {
  width: 50%;
}

.l-flex-parent {
  display: flex;
  flex-direction: row;
}

.l-flex-child {
  padding: 1em;
  min-height: 100vh;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.t-purple {
  background-image: url("../img/Path 31.png");
 background-repeat: no-repeat;
	background-size: contain;
  color: #fff;
}

.t-white {
  background-image: url("../img/about-sec.png");
 background-repeat: no-repeat;
	background-size: contain;
  color: #7b5a9e;
}

.t-white .example-item {
  background: #C38B8C;
  color: #fff;
}

.t-purple .example-item {
  background: #fff;
  color: #000;
}





/* Footer - koko*/
.footer {
	width: 100%;
    background-color: #192d34;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer img {
    padding: 15%;
    width:80%;
}



 /* Pageloader koko */

 .pageloader {
  align-items: center;
  background: white;
  display: flex;
  height: 100vh;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  transition: opacity 0.4s linear;
  width: 100%;
  z-index: 9999;
  opacity: 1;
  transform: opacity 1s linear;
}



.person{
  display: flex;
  width: 50%;
}

.center{
  display: flex;
  align-items: center;
  justify-content: center;
}



.videoContainer {
     position: relative;
     width: 100%;
     height: 100%;

     border-radius: 5px;
     background-attachment: scroll;
     overflow: hidden;
 }
 .videoContainer video {
     min-width: 100%;
     min-height: 100%;
     position: relative;
     z-index: 1;
    width: 100%;
 }

 .videoContainer .content {
     height: 100%;
     width: 100%;
     position: absolute;
     top: 0px;
     left: 0px;
     z-index: 2;
     background-image: url("../img/.png");
     opacity: 1;
 }
.introtext{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10%;

}
.introtext h1{
  font-size: 50px;
}

/* Parallax container */
.container {
    width: 100%;
    margin: 0 auto;
    color: white;
}

#logouden img {
    width: 200px;
}

#logo{
    width:25%;
}

span{
  color: white;
}
/* Nav overlay */

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999999999999999;
    top: 0;
    left: 0;
    background-image: url(../img/overlay.png);
    background-repeat: repeat;
    opacity: 0.95;
    overflow-x: hidden;
    transition: 1s;
}

.overlay-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: center;
    margin-top: 30px;

}

.overlay a {
    padding: 1%;
    text-decoration: none;
    font-size: 36px;
    color: white;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    z-index: 9999999;
}


#nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7%;
}



footer {
    background-color: #192d34;
    display: flex;
    justify-content: space-around;
    align-items: center;

}

footer img {
    padding: 15%;
    width:80%;
}

@media screen and (max-width: 450px) {
    .overlay a {
        font-size: 20px
    }



footer img {
    padding: 15%;
    width:80%;
}


@media screen and (max-width: 450px) {
    .overlay a {
        font-size: 20px
    }


#gototop {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #e9a3ab; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */

}

#gototop:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

.aboutover {
text-align: center;
font-weight: bold;
padding: 1.5%;
	}
	@media screen and (max-width: 400px) {



    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
	.introtext{
  display: flex;
  align-items: center;
		position: relative;
  justify-content: center;
  margin-top: -10%;

}
.introtext h1{
  font-size: 30px;
}
	.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:0px; margin:5px; background:#f1f1f1; color:#666;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }

        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }



	/*about us section - koko*/
.example-item {
  padding: 0em;
  border-radius: 5px;
  max-width: 15.5em;
}

.l-grid-half {
  width: 100%;
}

.l-flex-parent {
  display: flex;
  flex-direction: column;
}

.l-flex-child {
  padding: 1em;
  min-height: 50vh;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.t-purple {
  background-image: url("../img/Path 31.png");
 background-repeat: no-repeat;
	background-size: contain;
  color: #fff;
}

.t-white {
  background-image: url("../img/about-sec.png");
 background-repeat: no-repeat;
	background-size: contain;
  color: #7b5a9e;
}

.t-white .example-item {
  background: #C38B8C;
  color: #fff;
}

.t-purple .example-item {
  background: #fff;
  color: #000;
}


	/*menu section home - koko*/
.pricing-table {
  position: relative;
  top: 200px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: flex;
}
.pricing-table .card {
  width: 220px;
  height: 370px;
  padding: 30px;
  border-radius: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  overflow: hidden;
  box-shadow: 2px 2px 46px -4px rgba(0, 0, 0, 0.6);
  transition: all 0.2s ease-in-out;
}
.pricing-table .card:nth-child(1) {
  background: #7f7fd5;
  background: #E4E4E4;
}
.pricing-table .card:nth-child(1) .price::before {
  content: "$65";

}
.pricing-table .card:nth-child(2) {
  margin: 0 30px;
  z-index: 2;
  width: 250px;
  height: 400px;
  background: #ff416c;
  background: #E4E4E4;
}
.pricing-table .card:nth-child(2) .price::before {
  content: "$50";
}
.pricing-table .card:nth-child(3) {
  background: #00b09b;
  background: #E4E4E4;
}
.pricing-table .card:nth-child(3) .price::before {
  content: "$100";
}
.pricing-table .card:nth-child(1) .price, .pricing-table .card:nth-child(3) .price {
  font-size: 6rem;
}
.pricing-table .card:nth-child(1) .buy-button, .pricing-table .card:nth-child(3) .buy-button {
	z-index: 2;
  width: 165px;
  height: 140px;
}
.pricing-table .card:nth-child(1) .buy-button h3, .pricing-table .card:nth-child(3) .buy-button h3 {
  top: 4%;
  left: 16%;
  font-size: 1rem;
}
.pricing-table .card .type {
  margin-top: 30px;
  letter-spacing: 0.1rem;
}
.pricing-table .card .price {
  font-size: 7.5rem;
  position: relative;
  margin: 10px 0px 20px;
  z-index: 2;
}
.pricing-table .card .price span {
  font-size: 1.8rem;
  position: absolute;
  left: -15%;
  top: 65%;
}
.pricing-table .card .price::before {
  position: absolute;
  content: "";
  color: rgba(255, 255, 255, 0.06);
  font-size: 9.5rem;
  z-index: -1;
  right: -30%;
  bottom: 15%;
  text-shadow: 0 0 0px rgba(51, 55, 69, 0);
  transition: all 1s ease-in-out;
}
.pricing-table .card .plan {
  font-size: 1.3rem;
  position: relative;
  margin-bottom: 10px;
}
.pricing-table .card .plan::before, .pricing-table .card .plan::after {
  position: absolute;
  content: "";
  width: 35px;
  height: 2px;
  background: #fff;
  bottom: 40%;
  transition: all 0.2s ease-out;
}
.pricing-table .card .plan::before {
  right: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.pricing-table .card .plan::after {
  right: -100%;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
}
.pricing-table .card .details {
  text-transform: capitalize;
}
.pricing-table .card .details li {
  margin: 15px 0px;
}
.pricing-table .card .buy-button {
  cursor: pointer;
  position: absolute;
  width: 165px;
  height: 160px;
  background: #fff;
  border-radius: 15%;
  right: -34%;
  bottom: -27%;
  transition: all 0.4s ease-in-out;
}
.pricing-table .card .buy-button h3 {
  text-shadow: 0 0 0;
  text-decoration: none;
  color: #fff;
  position: absolute;
  left: 8%;
  top: 10%;
  color: #333745;
  font-size: 1.2rem;
  transition: all 0.4s ease-in-out;
}
.pricing-table .card:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}
.pricing-table .card:hover .price::before {
  -webkit-animation: text-hover 1s ease-in-out infinite normal;
          animation: text-hover 1s ease-in-out infinite normal;
}
.pricing-table .card:hover .plan::before {
  right: 90%;
}
.pricing-table .card:hover .plan::after {
  right: -90%;
}
.pricing-table .card:hover .buy-button {
  width: 100%;
  right: 0%;
  border-radius: 0%;
}
.pricing-table .card:hover .buy-button h3 {
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}

@-webkit-keyframes text-hover {
  0% {
    right: -30%;
  }
  50% {
    right: -37%;
  }
  100% {
    right: -30%;
  }
}

@keyframes text-hover {
  0% {
    right: -30%;
  }
  50% {
    right: -37%;
  }
  100% {
    right: -30%;
  }
}





@media screen and (min-width: 768px) {

/* Nav Bar */    #nav {
        padding: 0;
        padding-left: 5%;
        padding-right: 5%;

    }


}

#gototop {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #e9a3ab; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */

}

#gototop:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
